#sobre {
    padding: 100px 0px ;
}

#workload {
    padding: 50px 0px;
    background-color: #401616;
    color: #ffffff;
}

#workload h4 {
    color:#b9975b;
}

#processo-seletivo {
    padding: 100px 0px;
    background-color: #b9975b;  
    color: #b9975b;
}

#processo-seletivo h3 {
    margin-bottom: 40px;
}

#processo-seletivo a {
    color: #b9975b;
}


.blue-square-background {
    background-color: #401616;
    padding: 7%;
}

.padding-content {
    padding: 7%;
}

.tune-content {
    padding: 0% 10%;
}

#phases {
    padding: 100px 0px;
}

#phases h3 {
    color: #401616;
    margin-bottom:20px;
}

#phase-subscription {
    padding: 50px 0px;
    background-color: #401616;
    color: #ffffff;
}


#modal-itens {
    padding: 100px 0px;
    background-color: #401616;
}

#grupos-de-pesquisa {
    padding: 50px 0px;
    background-color: #f2f2f2;
}

#grupos-de-pesquisa h2 {
    color: #401616;
    margin-bottom: 50px;
}

#grupos-de-pesquisa h6 {
    margin: 10px 0px;
    font-weight: bold;
}

#grupos-de-pesquisa .card {
    padding: 20px;
    box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.1);
    margin: 10px;
}